.c-scroll-icon {
  width: 21px;
  height: 100px;
  -webkit-transform: translate3d(-50%, 0%, 0);
          transform: translate3d(-50%, 0%, 0);
  position: absolute;
  left: 50%;
  bottom: 0px;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

@media (max-width: 767px) {
  .c-scroll-icon {
    bottom: -60px;
  }
}

.c-scroll-icon .c-scroll-icon-line-mask {
  position: relative;
  overflow: hidden;
  width: 21px;
  height: 80px;
  margin: 0 auto;
}

.c-scroll-icon .c-scroll-icon-line {
  position: absolute;
  display: inline-block;
  width: 1px;
  height: 120px;
  border-left: 1px solid #fff;
  top: -120px;
  left: 10px;
  -webkit-animation: scroll-line 3s infinite;
          animation: scroll-line 3s infinite;
  -webkit-transition: all cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

@-webkit-keyframes scroll-line {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(0, 185px, 0);
            transform: translate3d(0, 185px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 175px, 0);
            transform: translate3d(0, 175px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 280px, 0);
            transform: translate3d(0, 280px, 0);
  }
}

@keyframes scroll-line {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(0, 185px, 0);
            transform: translate3d(0, 185px, 0);
  }
  75% {
    -webkit-transform: translate3d(0, 175px, 0);
            transform: translate3d(0, 175px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 280px, 0);
            transform: translate3d(0, 280px, 0);
  }
}

.c-scroll-icon-triangle {
  position: relative;
  width: 20px;
  height: 30px;
  margin: -10px auto 0;
  -webkit-animation: triangle-bounce 3s infinite;
          animation: triangle-bounce 3s infinite;
}

.c-scroll-icon-triangle-mask {
  position: absolute;
}

.c-scroll-icon-triangle-mask.first {
  width: 40px;
  height: 5px;
  right: 0;
  overflow: hidden;
}

.c-scroll-icon-triangle-mask.right {
  width: 10px;
  height: 30px;
  overflow: hidden;
  right: 0;
}

.c-scroll-icon-triangle-mask.left {
  width: 10px;
  height: 30px;
  overflow: hidden;
  left: 1;
}

.c-scroll-icon-triangle-mask.last {
  width: 40px;
  height: 5px;
  overflow: hidden;
}

.c-scroll-icon-triangle-line {
  position: absolute;
}

.c-scroll-icon-triangle-line.first {
  border-bottom: 1px solid #fff;
  width: 30px;
  right: 0;
  -webkit-animation: triangle-first 3s infinite;
          animation: triangle-first 3s infinite;
  -webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.c-scroll-icon-triangle-line.right {
  border-left: 1px solid #fff;
  height: 44px;
  -webkit-transform: rotate(-163deg);
          transform: rotate(-163deg);
  right: 5px;
  top: -6px;
  -webkit-animation: triangle-right 3s infinite;
          animation: triangle-right 3s infinite;
  -webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.c-scroll-icon-triangle-line.left {
  border-left: 1px solid #fff;
  height: 40px;
  -webkit-transform: rotate(163deg);
          transform: rotate(163deg);
  left: 5px;
  top: -3px;
  -webkit-animation: triangle-left 3s infinite;
          animation: triangle-left 3s infinite;
  -webkit-transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.c-scroll-icon-triangle-line.last {
  border-bottom: 1px solid #fff;
  width: 120px;
  left: 0;
  -webkit-animation: triangle-last 3s infinite;
          animation: triangle-last 3s infinite;
  -webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

@-webkit-keyframes triangle-bounce {
  0% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 5px, 0);
            transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }
}

@keyframes triangle-bounce {
  0% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }
  50% {
    -webkit-transform: translate3d(0, 5px, 0);
            transform: translate3d(0, 5px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -5px, 0);
            transform: translate3d(0, -5px, 0);
  }
}

@-webkit-keyframes triangle-first {
  0%,
  20% {
    -webkit-transform: translate3d(-40px, 0, 0);
            transform: translate3d(-40px, 0, 0);
  }
  30%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  85%,
  100% {
    -webkit-transform: translate3d(30px, 0, 0);
            transform: translate3d(30px, 0, 0);
  }
}

@keyframes triangle-first {
  0%,
  20% {
    -webkit-transform: translate3d(-40px, 0, 0);
            transform: translate3d(-40px, 0, 0);
  }
  30%,
  80% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
  85%,
  100% {
    -webkit-transform: translate3d(30px, 0, 0);
            transform: translate3d(30px, 0, 0);
  }
}

@-webkit-keyframes triangle-right {
  0%,
  25% {
    -webkit-transform: rotate(-163deg) translate3d(0, 40px, 0);
            transform: rotate(-163deg) translate3d(0, 40px, 0);
  }
  40%,
  84% {
    -webkit-transform: rotate(-163deg) translate3d(0, 0, 0);
            transform: rotate(-163deg) translate3d(0, 0, 0);
  }
  90%,
  100% {
    -webkit-transform: rotate(-163deg) translate3d(0, -37px, 0);
            transform: rotate(-163deg) translate3d(0, -37px, 0);
  }
}

@keyframes triangle-right {
  0%,
  25% {
    -webkit-transform: rotate(-163deg) translate3d(0, 40px, 0);
            transform: rotate(-163deg) translate3d(0, 40px, 0);
  }
  40%,
  84% {
    -webkit-transform: rotate(-163deg) translate3d(0, 0, 0);
            transform: rotate(-163deg) translate3d(0, 0, 0);
  }
  90%,
  100% {
    -webkit-transform: rotate(-163deg) translate3d(0, -37px, 0);
            transform: rotate(-163deg) translate3d(0, -37px, 0);
  }
}

@-webkit-keyframes triangle-left {
  0%,
  33% {
    -webkit-transform: rotate(163deg) translate3d(0, -34px, 0);
            transform: rotate(163deg) translate3d(0, -34px, 0);
  }
  50%,
  88% {
    -webkit-transform: rotate(163deg) translate3d(0, 0, 0);
            transform: rotate(163deg) translate3d(0, 0, 0);
  }
  95%,
  100% {
    -webkit-transform: rotate(163deg) translate3d(0, 38px, 0);
            transform: rotate(163deg) translate3d(0, 38px, 0);
  }
}

@keyframes triangle-left {
  0%,
  33% {
    -webkit-transform: rotate(163deg) translate3d(0, -34px, 0);
            transform: rotate(163deg) translate3d(0, -34px, 0);
  }
  50%,
  88% {
    -webkit-transform: rotate(163deg) translate3d(0, 0, 0);
            transform: rotate(163deg) translate3d(0, 0, 0);
  }
  95%,
  100% {
    -webkit-transform: rotate(163deg) translate3d(0, 38px, 0);
            transform: rotate(163deg) translate3d(0, 38px, 0);
  }
}

@-webkit-keyframes triangle-last {
  0%,
  87.5% {
    -webkit-transform: translate3d(-120px, 0, 0);
            transform: translate3d(-120px, 0, 0);
  }
  91% {
    -webkit-transform: translate3d(-80px, 0, 0);
            transform: translate3d(-80px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(45px, 0, 0);
            transform: translate3d(45px, 0, 0);
  }
}

@keyframes triangle-last {
  0%,
  87.5% {
    -webkit-transform: translate3d(-120px, 0, 0);
            transform: translate3d(-120px, 0, 0);
  }
  91% {
    -webkit-transform: translate3d(-80px, 0, 0);
            transform: translate3d(-80px, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(45px, 0, 0);
            transform: translate3d(45px, 0, 0);
  }
}

#s-txt {
  position: absolute;
  bottom: 20%;
  width: 253px;
  border-bottom: 1px solid #fff;
  padding-bottom: 7px;
  color: #666;
  z-index: 5;
  left: 7%;
  font-size: 10px;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: 0.6em;
  line-height: 18px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

@media (max-width: 1200px) {
  #s-txt {
    left: 0%;
    bottom: 35%;
  }
}

@media (max-width: 768px) {
  #s-txt {
    left: -3%;
    bottom: 30%;
  }
}

@media (max-width: 767px) {
  #s-txt {
    display: none;
    left: 30%;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}

#s-txt1 {
  position: absolute;
  top: 15%;
  width: 215px;
  border-bottom: 1px solid #fff;
  padding-bottom: 7px;
  /* color: #666; */
  z-index: 5;
  left: 20%;
  font-size: 10px;
  color: #ffffff;
  font-weight: 400;
  letter-spacing: 0.6em;
  line-height: 18px;
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
}

@media (max-width: 1200px) {
  #s-txt1 {
    left: 12%;
    top: 10%;
  }
}

@media (max-width: 768px) {
  #s-txt1 {
    left: -3%;
  }
}

@media (max-width: 767px) {
  #s-txt1 {
    left: -15%;
    top: 47%;
    font-size: 8px;
    width: 165px;
  }
}

/* Floating Social Media Bar Style Starts Here */
.fl-fl {
  border: 1px solid #fff;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 4px;
  width: 200px;
  cursor: pointer;
  position: fixed;
  right: -160px;
  z-index: 1;
  font: normal normal 10px Arial;
  -webkit-transition: all .25s ease;
  transition: all .25s ease;
}

.fa {
  font-size: 20px;
  color: #fff;
  padding: 10px 0;
  width: 35px;
  margin-left: 8px;
}

.fl-fl:hover {
  right: 0;
  -webkit-transition: all .5s;
  transition: all .5s;
  -webkit-box-shadow: 0px 0px 13px 0px white;
  box-shadow: 0px 0px 13px 0px white;
}

.fl-fl a {
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px !important;
  vertical-align: top !important;
}

.float-fb {
  top: 42%;
}

.float-tw {
  top: 45%;
}

.float-gp {
  top: 55%;
}

.slider-y2 {
  -webkit-animation: slider-y2 7s .1s infinite linear;
  animation: slider-y2 7s .1s infinite linear;
}

.main-text {
  z-index: 6;
  position: absolute;
  top: 25%;
  left: 10%;
  width: 250px;
  height: 250px;
  background: url(../images/home2/save.png);
  background-size: 100%;
  background-repeat: no-repeat;
  vertical-align: middle;
  border-radius: 50%;
}

.main-text h2 {
  margin: auto;
  position: absolute;
  top: 55%;
  right: 15%;
  font-size: 41px;
  text-align: right;
  color: #fff;
}

.main-text h2 span {
  margin-top: 10%;
  margin-right: -6%;
  color: #ed1c24;
}

@media only screen and (max-width: 1200px) {
  .main-text h2 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .main-text h2 {
    font-size: 26px;
  }
}

@media only screen and (max-width: 601px) {
  .main-text h2 {
    font-size: 15px;
  }
}

.main-text h3 {
  position: absolute;
  right: 5%;
  bottom: -22%;
  font-size: 41px;
  color: #ed1c24;
}

@media only screen and (max-width: 1200px) {
  .main-text h3 {
    font-size: 30px;
  }
}

@media only screen and (max-width: 768px) {
  .main-text h3 {
    font-size: 26px;
  }
}

@media only screen and (max-width: 601px) {
  .main-text h3 {
    font-size: 15px;
    bottom: -28%;
  }
}

.main-text::before {
  content: "";
  position: absolute;
  z-index: 5;
  top: 2%;
  left: 0;
  width: 260px;
  height: 260px;
  border: 1px solid #fff;
  border-radius: 50%;
  background-color: transparent;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

@media only screen and (max-width: 1200px) {
  .main-text::before {
    left: 5%;
    width: 185px;
    height: 185px;
  }
}

@media only screen and (max-width: 768px) {
  .main-text::before {
    width: 165px;
    height: 165px;
  }
}

@media only screen and (max-width: 601px) {
  .main-text::before {
    width: 90px;
    height: 90px;
  }
}

@media only screen and (max-width: 1200px) {
  .main-text {
    width: 185px;
    height: 185px;
  }
}

@media only screen and (max-width: 768px) {
  .main-text {
    top: 28%;
    left: 2%;
    width: 165px;
    height: 165px;
  }
}

@media only screen and (max-width: 601px) {
  .main-text {
    top: 28%;
    left: 2%;
    width: 90px;
    height: 90px;
    display: none;
  }
}

.coppy-right {
  position: absolute;
  z-index: 6;
  bottom: 10px;
  width: 500px;
  text-align: center;
  margin: auto;
  left: 0;
  right: 0;
}

.coppy-right p {
  color: #000;
  font-size: 14px;
}

@media only screen and (max-width: 601px) {
  .coppy-right {
    width: 350px;
  }
}

.scroll-down {
  position: fixed;
  z-index: 90;
  -webkit-transition: opacity 0.3s 1.7s, z-index 0.5s 1.5s, -webkit-transform 0.5s 1.5s;
  transition: opacity 0.3s 1.7s, z-index 0.5s 1.5s, -webkit-transform 0.5s 1.5s;
  transition: transform 0.5s 1.5s, opacity 0.3s 1.7s, z-index 0.5s 1.5s;
  transition: transform 0.5s 1.5s, opacity 0.3s 1.7s, z-index 0.5s 1.5s, -webkit-transform 0.5s 1.5s;
  font-size: 3rem;
  font-family: ptsans-regular;
  text-transform: uppercase;
  bottom: 8rem;
  left: calc(50% - 15rem);
  color: #fff;
  width: 30rem;
  text-align: center;
}

.scroll-down.removed {
  -webkit-transform: translateY(-20rem);
          transform: translateY(-20rem);
  opacity: 0;
  z-index: -10;
  -webkit-transition: opacity 0.3s 0.2s, z-index 0.5s, -webkit-transform 0.5s;
  transition: opacity 0.3s 0.2s, z-index 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s 0.2s, z-index 0.5s;
  transition: transform 0.5s, opacity 0.3s 0.2s, z-index 0.5s, -webkit-transform 0.5s;
}

.scroll-down:after {
  content: "";
  position: absolute;
  display: block;
  bottom: -3rem;
  left: calc(50% - 1.5rem);
  border-left: none;
  border-top: none;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-animation: arrowMove 1.2s infinite;
          animation: arrowMove 1.2s infinite;
}

@-webkit-keyframes arrowMove {
  to {
    -webkit-transform: rotate(45deg) translateY(2rem) translateX(2rem);
            transform: rotate(45deg) translateY(2rem) translateX(2rem);
    opacity: 0;
  }
}

@keyframes arrowMove {
  to {
    -webkit-transform: rotate(45deg) translateY(2rem) translateX(2rem);
            transform: rotate(45deg) translateY(2rem) translateX(2rem);
    opacity: 0;
  }
}

@-webkit-keyframes navArrowMove {
  to {
    -webkit-transform: translateX(2rem);
            transform: translateX(2rem);
    opacity: 0;
  }
}

@keyframes navArrowMove {
  to {
    -webkit-transform: translateX(2rem);
            transform: translateX(2rem);
    opacity: 0;
  }
}

.fnc {
  /* you can add color names and their values here
    and then simply add classes like .m--blend-$colorName to .fnc-slide 
    to apply specific color for mask blend mode */
}

.fnc-slider {
  overflow: hidden;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  height: 100vh;
}

.fnc-slider *,
.fnc-slider *:before,
.fnc-slider *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.fnc-slider__slides {
  position: relative;
  height: 100%;
  -webkit-transition: -webkit-transform 1s 0.66667s;
  transition: -webkit-transform 1s 0.66667s;
  transition: transform 1s 0.66667s;
  transition: transform 1s 0.66667s, -webkit-transform 1s 0.66667s;
}

.fnc-slider .m--blend-dark .fnc-slide__inner {
  background-color: #f47b7f;
}

.fnc-slider .m--blend-dark .fnc-slide__mask-inner {
  background-color: #ed1c24;
}

.fnc-slider .m--navbg-dark {
  background-color: #ed1c24;
}

.fnc-slider .m--blend-green .fnc-slide__inner {
  background-color: #f47b7f;
}

.fnc-slider .m--blend-green .fnc-slide__mask-inner {
  background-color: #ed1c24;
}

.fnc-slider .m--navbg-green {
  background-color: #ed1c24;
}

.fnc-slider .m--blend-red .fnc-slide__inner {
  background-color: #f47b7f;
}

.fnc-slider .m--blend-red .fnc-slide__mask-inner {
  background-color: #ed1c24;
}

.fnc-slider .m--navbg-red {
  background-color: #ed1c24;
}

.fnc-slider .m--blend-blue .fnc-slide__inner {
  background-color: #59aecb;
}

.fnc-slider .m--blend-blue .fnc-slide__mask-inner {
  background-color: #2D7791;
}

.fnc-slider .m--navbg-blue {
  background-color: #2D7791;
}

.fnc-slide {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.fnc-slide.m--before-sliding {
  z-index: 2 !important;
  -webkit-transform: translate3d(100%, 0, 0);
          transform: translate3d(100%, 0, 0);
}

.fnc-slide.m--active-slide {
  z-index: 1;
  -webkit-transition: -webkit-transform 1s 0.66667s ease-in-out;
  transition: -webkit-transform 1s 0.66667s ease-in-out;
  transition: transform 1s 0.66667s ease-in-out;
  transition: transform 1s 0.66667s ease-in-out, -webkit-transform 1s 0.66667s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.fnc-slide__inner {
  position: relative;
  height: 100%;
  background-size: cover;
  background-position: center top;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.m--global-blending-active .fnc-slide__inner,
.m--blend-bg-active .fnc-slide__inner {
  background-blend-mode: luminosity;
}

.m--before-sliding .fnc-slide__inner {
  -webkit-transform: translate3d(-100%, 0, 0);
          transform: translate3d(-100%, 0, 0);
}

.m--active-slide .fnc-slide__inner {
  -webkit-transition: -webkit-transform 1s 0.66667s ease-in-out;
  transition: -webkit-transform 1s 0.66667s ease-in-out;
  transition: transform 1s 0.66667s ease-in-out;
  transition: transform 1s 0.66667s ease-in-out, -webkit-transform 1s 0.66667s ease-in-out;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.fnc-slide__mask {
  overflow: hidden;
  z-index: 1;
  position: absolute;
  right: 52%;
  top: 5%;
  width: 28vh;
  height: 28vh;
  margin-right: -90px;
  -webkit-clip-path: polygon(0 0, 105% 0, 114% 119%, 0 101%, 0 0, 3vh 0, 3vh 65vh, 100vh 100vh, 100vh 3vh, 3vh 3vh);
          clip-path: polygon(0 0, 105% 0, 114% 119%, 0 101%, 0 0, 3vh 0, 3vh 65vh, 100vh 100vh, 100vh 3vh, 3vh 3vh);
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.m--before-sliding .fnc-slide__mask {
  -webkit-transform: rotate(-10deg) translate3d(200px, 0, 0);
          transform: rotate(-10deg) translate3d(200px, 0, 0);
  opacity: 0;
}

.m--active-slide .fnc-slide__mask {
  -webkit-transition: opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  transition: opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s, opacity 0.35s 1.22222s;
  transition: transform 0.7s 1.22222s, opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  opacity: 1;
}

.m--previous-slide .fnc-slide__mask {
  -webkit-transition: opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  transition: opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s, opacity 0.35s 0.68333s;
  transition: transform 0.7s 0.33333s, opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  -webkit-transform: rotate(10deg) translate3d(-200px, 0, 0);
          transform: rotate(10deg) translate3d(-200px, 0, 0);
  opacity: 0;
}

.fnc-slide__mask-inner {
  z-index: -1;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100vw;
  height: 100vh;
  margin-left: -50vw;
  margin-top: -50vh;
  background-size: cover;
  background-position: center center;
  background-blend-mode: luminosity;
  -webkit-transform-origin: 50% 36vh;
          transform-origin: 50% 36vh;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.m--before-sliding .fnc-slide__mask-inner {
  -webkit-transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
          transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
}

.m--active-slide .fnc-slide__mask-inner {
  -webkit-transition: -webkit-transform 0.7s 1.22222s;
  transition: -webkit-transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s, -webkit-transform 0.7s 1.22222s;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.m--previous-slide .fnc-slide__mask-inner {
  -webkit-transition: -webkit-transform 0.7s 0.33333s;
  transition: -webkit-transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s, -webkit-transform 0.7s 0.33333s;
  -webkit-transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
          transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
}

@media only screen and (max-width: 768px) {
  .fnc-slide__mask {
    right: 65%;
  }
}

@media only screen and (max-width: 601px) {
  .fnc-slide__mask {
    right: 65%;
  }
}

.fnc-slide__mask2 {
  overflow: hidden;
  z-index: 1;
  position: absolute;
  right: 20%;
  top: 50%;
  width: 12vh;
  height: 12vh;
  margin-right: -90px;
  -webkit-clip-path: polygon(0 -2%, 80% -2%, 80% 80%, -22% 80%, 0 0, -50vh 0, 100vh 80vh, 80vh 0vh, 100vh -132vh, -10vh -80vh);
          clip-path: polygon(0 -2%, 80% -2%, 80% 80%, -22% 80%, 0 0, -50vh 0, 100vh 80vh, 80vh 0vh, 100vh -132vh, -10vh -80vh);
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

@media only screen and (max-width: 601px) {
  .fnc-slide__mask2 {
    right: 20%;
  }
}

.right .m--before-sliding .fnc-slide__mask2 {
  -webkit-transform: rotate(-10deg) translate3d(200px, 0, 0);
          transform: rotate(-10deg) translate3d(200px, 0, 0);
  opacity: 0;
}

.m--active-slide .fnc-slide__mask2 {
  -webkit-transition: opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  transition: opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s, opacity 0.35s 1.22222s;
  transition: transform 0.7s 1.22222s, opacity 0.35s 1.22222s, -webkit-transform 0.7s 1.22222s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  opacity: 1;
}

.m--previous-slide .fnc-slide__mask2 {
  -webkit-transition: opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  transition: opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s, opacity 0.35s 0.68333s;
  transition: transform 0.7s 0.33333s, opacity 0.35s 0.68333s, -webkit-transform 0.7s 0.33333s;
  -webkit-transform: rotate(10deg) translate3d(-200px, 0, 0);
          transform: rotate(10deg) translate3d(-200px, 0, 0);
  opacity: 0;
}

.fnc-slide__mask2-inner {
  z-index: -1;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100vw;
  height: 100vh;
  margin-left: -50vw;
  margin-top: -50vh;
  background-size: cover;
  background-position: center center;
  background-blend-mode: luminosity;
  -webkit-transform-origin: 50% 36vh;
          transform-origin: 50% 36vh;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
}

.m--before-sliding .fnc-slide__mask2-inner {
  -webkit-transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
          transform: translateY(0) rotate(10deg) translateX(-200px) translateZ(0);
}

.m--active-slide .fnc-slide__mask2-inner {
  -webkit-transition: -webkit-transform 0.7s 1.22222s;
  transition: -webkit-transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s;
  transition: transform 0.7s 1.22222s, -webkit-transform 0.7s 1.22222s;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.m--previous-slide .fnc-slide__mask2-inner {
  -webkit-transition: -webkit-transform 0.7s 0.33333s;
  transition: -webkit-transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s;
  transition: transform 0.7s 0.33333s, -webkit-transform 0.7s 0.33333s;
  -webkit-transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
          transform: translateY(0) rotate(-10deg) translateX(200px) translateZ(0);
}

.fnc-slide__content {
  z-index: 2;
  position: absolute;
  left: 48%;
  top: 12%;
}

@media only screen and (max-width: 768px) {
  .fnc-slide__content {
    left: 28%;
  }
}

@media only screen and (max-width: 601px) {
  .fnc-slide__content {
    left: 10%;
    top: 12%;
    right: 10%;
  }
}

.fnc-slide__heading {
  margin-bottom: 12%;
  text-transform: uppercase;
}

.fnc-slide__heading-line {
  overflow: hidden;
  position: relative;
  padding-right: 20px;
  font-size: 45px;
  color: #fff;
  word-spacing: 10px;
}

@media only screen and (max-width: 1200px) {
  .fnc-slide__heading-line {
    font-size: 38px;
    left: 0%;
    padding-right: 0px;
  }
}

@media only screen and (max-width: 768px) {
  .fnc-slide__heading-line {
    font-size: 32px;
    left: 0%;
    padding-right: 0px;
  }
}

@media only screen and (max-width: 601px) {
  .fnc-slide__heading-line {
    font-size: 25px;
    left: 0%;
    padding-right: 0px;
  }
}

.fnc-slide__heading-line:nth-child(2) {
  padding-left: 30px;
}

.m--before-sliding .fnc-slide__heading-line {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}

.m--active-slide .fnc-slide__heading-line {
  -webkit-transition: -webkit-transform 1.5s 1s;
  transition: -webkit-transform 1.5s 1s;
  transition: transform 1.5s 1s;
  transition: transform 1.5s 1s, -webkit-transform 1.5s 1s;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line {
  -webkit-transition: -webkit-transform 1.5s;
  transition: -webkit-transform 1.5s;
  transition: transform 1.5s;
  transition: transform 1.5s, -webkit-transform 1.5s;
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.fnc-slide__heading-line span {
  width: 88%;
}

@media only screen and (max-width: 601px) {
  .fnc-slide__heading-line span {
    width: 100%;
  }
}

.m--before-sliding .fnc-slide__heading-line span {
  -webkit-transform: translateY(-100%);
          transform: translateY(-100%);
}

.m--active-slide .fnc-slide__heading-line span {
  -webkit-transition: -webkit-transform 1.5s 1s;
  transition: -webkit-transform 1.5s 1s;
  transition: transform 1.5s 1s;
  transition: transform 1.5s 1s, -webkit-transform 1.5s 1s;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.m--previous-slide .fnc-slide__heading-line span {
  -webkit-transition: -webkit-transform 1.5s;
  transition: -webkit-transform 1.5s;
  transition: transform 1.5s;
  transition: transform 1.5s, -webkit-transform 1.5s;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}

@media only screen and (max-width: 601px) {
  .fnc-slide__heading {
    margin-bottom: 0;
  }
}

.fnc-slide__action-btn {
  position: relative;
  margin-left: 200px;
  padding: 5px 15px;
  font-size: 20px;
  line-height: 1;
  color: transparent;
  border: none;
  text-transform: uppercase;
  background: transparent;
  cursor: pointer;
  text-align: center;
  outline: none;
}

@media only screen and (max-width: 768px) {
  .fnc-slide__action-btn {
    margin-left: 0px;
    margin-top: 25%;
    font-size: 16px;
  }
}

.fnc-slide__action-btn span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-perspective: 1000px;
          perspective: 1000px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  line-height: 30px;
  color: #fff;
}

.fnc-slide__action-btn span:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  border-top: none;
  border-bottom: none;
}

.fnc-slide__action-btn span:after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 30px;
  background: #1F2833;
  opacity: 0;
  -webkit-transform-origin: 50% 0;
          transform-origin: 50% 0;
  -webkit-transform: translateY(100%) rotateX(-90deg);
          transform: translateY(100%) rotateX(-90deg);
  -webkit-transition: opacity 0.15s 0.15s;
  transition: opacity 0.15s 0.15s;
}

.fnc-slide__action-btn:hover span {
  -webkit-transform: rotateX(90deg);
          transform: rotateX(90deg);
}

.fnc-slide__action-btn:hover span:after {
  opacity: 1;
  -webkit-transition: opacity 0.15s;
  transition: opacity 0.15s;
}

.fnc-nav {
  z-index: 5;
  position: absolute;
  right: 0;
  bottom: 40px;
}

@media only screen and (max-width: 768px) {
  .fnc-nav {
    bottom: 80px;
  }
}

.fnc-nav__bgs {
  z-index: -1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
}

.fnc-nav__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.fnc-nav__bg.m--nav-bg-before {
  z-index: 2 !important;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.fnc-nav__bg.m--active-nav-bg {
  z-index: 1;
  -webkit-transition: -webkit-transform 1s 0.66667s;
  transition: -webkit-transform 1s 0.66667s;
  transition: transform 1s 0.66667s;
  transition: transform 1s 0.66667s, -webkit-transform 1s 0.66667s;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.fnc-nav__controls {
  font-size: 0;
}

.fnc-nav__control {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 180px;
  height: 180px;
  margin: 10px;
  border-radius: 50%;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  border: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}

.fnc-nav__control.m--active-control {
  background: #fff !important;
}

.fnc-nav__control.m--active-control a {
  color: #ed1c24 !important;
  font-weight: bold;
}

.fnc-nav__control-progress {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #ed1c24;
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition-timing-function: linear !important;
          transition-timing-function: linear !important;
}

.m--with-autosliding .m--active-control .fnc-nav__control-progress {
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.m--prev-control .fnc-nav__control-progress {
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.5s !important;
  transition: -webkit-transform 0.5s !important;
  transition: transform 0.5s !important;
  transition: transform 0.5s, -webkit-transform 0.5s !important;
}

.m--reset-progress .fnc-nav__control-progress {
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transition: -webkit-transform 0s 0s !important;
  transition: -webkit-transform 0s 0s !important;
  transition: transform 0s 0s !important;
  transition: transform 0s 0s, -webkit-transform 0s 0s !important;
}

.m--autosliding-blocked .fnc-nav__control-progress {
  -webkit-transition: all 0s 0s !important;
  transition: all 0s 0s !important;
  -webkit-transform: scaleX(0) !important;
          transform: scaleX(0) !important;
}

@media only screen and (max-width: 768px) {
  .fnc-nav__control {
    width: 150px;
    height: 150px;
  }
  .fnc-nav__control a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 601px) {
  .fnc-nav__control {
    width: 110px;
    height: 110px;
    margin: 6px;
  }
  .fnc-nav__control a {
    font-size: 10px;
  }
}

/* NOT PART OF COMMON SLIDER STYLES */
body {
  margin: 0;
}

.demo-cont {
  overflow: hidden;
  position: relative;
  height: 100vh;
  -webkit-perspective: 1500px;
          perspective: 1500px;
  background: #000;
}

.demo-cont__credits {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-y: auto;
  z-index: 1;
  position: absolute;
  right: 0;
  top: 0;
  width: 400px;
  height: 100%;
  padding: 20px 10px 30px;
  background: #303030;
  font-family: Roboto-Regular;
  color: #fff;
  text-align: center;
  -webkit-transition: -webkit-transform 0.7s;
  transition: -webkit-transform 0.7s;
  transition: transform 0.7s;
  transition: transform 0.7s, -webkit-transform 0.7s;
  -webkit-transform: translate3d(100%, 0, 0) rotateY(-45deg);
          transform: translate3d(100%, 0, 0) rotateY(-45deg);
  will-change: transform;
}

.credits-active .demo-cont__credits {
  -webkit-transition: -webkit-transform 0.7s 0.23333s;
  transition: -webkit-transform 0.7s 0.23333s;
  transition: transform 0.7s 0.23333s;
  transition: transform 0.7s 0.23333s, -webkit-transform 0.7s 0.23333s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.demo-cont__credits *,
.demo-cont__credits *:before,
.demo-cont__credits *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.demo-cont__credits-close {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 28px;
  height: 28px;
  cursor: pointer;
}

.demo-cont__credits-close:before, .demo-cont__credits-close:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  margin-top: -1px;
  background: #fff;
}

.demo-cont__credits-close:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.demo-cont__credits-close:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.demo-cont__credits-heading {
  text-transform: uppercase;
  font-size: 40px;
  margin-bottom: 20px;
}

.demo-cont__credits-img {
  display: block;
  width: 60%;
  margin: 0 auto 30px;
  border-radius: 10px;
}

.demo-cont__credits-name {
  margin-bottom: 20px;
  font-size: 30px;
}

.demo-cont__credits-link {
  display: block;
  margin-bottom: 10px;
  font-size: 24px;
  color: #fff;
}

.demo-cont__credits-blend {
  font-size: 30px;
  margin-bottom: 10px;
}

.example-slider {
  z-index: 2;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: -webkit-transform 0.7s;
  transition: -webkit-transform 0.7s;
  transition: transform 0.7s;
  transition: transform 0.7s, -webkit-transform 0.7s;
}

.credits-active .example-slider {
  -webkit-transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
          transform: translate3d(-400px, 0, 0) rotateY(10deg) scale(0.9);
}

.example-slider .fnc-slide-1 .fnc-slide__inner,
.example-slider .fnc-slide-1 .fnc-slide__mask-inner {
  background-image: url("../images/home2/bg-home1.jpg");
}

.example-slider .fnc-slide-2 .fnc-slide__inner,
.example-slider .fnc-slide-2 .fnc-slide__mask-inner {
  background-image: url("../images/home2/bg-home2.jpg");
}

.example-slider .fnc-slide-3 .fnc-slide__inner,
.example-slider .fnc-slide-3 .fnc-slide__mask-inner {
  background-image: url("../images/home2/bg-home3.jpg");
}

.example-slider .fnc-slide-3 .fnc-slide__inner:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.1);
}

.example-slider .fnc-slide__heading,
.example-slider .fnc-slide__action-btn,
.example-slider .fnc-nav__control {
  font-family: Roboto-Regular;
}

.example-slider .fnc-slide__heading a,
.example-slider .fnc-slide__action-btn a,
.example-slider .fnc-nav__control a {
  color: #fff;
}

.example-slider .fnc-slide__heading a:hover,
.example-slider .fnc-slide__action-btn a:hover,
.example-slider .fnc-nav__control a:hover {
  color: #000;
  font-weight: bold;
}

.example-slider .fnc-nav__control-1 {
  background-image: url("../images/home2/bg-home1.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.example-slider .fnc-nav__control-2 {
  background-image: url("../images/home2/bg-home2.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

.example-slider .fnc-nav__control-3 {
  background-image: url("../images/home2/bg-home3.jpg");
  background-repeat: no-repeat;
  background-size: cover;
}

/* COLORFUL SWITCH STYLES 
     ORIGINAL DEMO - https://codepen.io/suez/pen/WQjwOb */
.colorful-switch {
  position: relative;
  width: 180px;
  height: 77.14286px;
  margin: 0 auto;
  border-radius: 32.14286px;
  background: #cfcfcf;
}

.colorful-switch:before {
  content: "";
  z-index: -1;
  position: absolute;
  left: -5px;
  top: -5px;
  width: 190px;
  height: 87.14286px;
  border-radius: 37.14286px;
  background: #314239;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.colorful-switch:hover:before {
  background: #4C735F;
}

.colorful-switch__checkbox {
  z-index: -10;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}

.colorful-switch__label {
  z-index: 1;
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border-radius: 32.14286px;
  cursor: pointer;
}

.colorful-switch__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 540px;
  height: 100%;
  background: linear-gradient(90deg, #14DCD6 0, #10E7BD 180px, #EF9C29 360px, #E76339 100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translate3d(-360px, 0, 0);
          transform: translate3d(-360px, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__bg {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.colorful-switch__dot {
  position: absolute;
  left: 131.14286px;
  top: 50%;
  width: 5.14286px;
  height: 5.14286px;
  margin-left: -2.57143px;
  margin-top: -2.57143px;
  border-radius: 50%;
  background: #fff;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__dot {
  -webkit-transform: translate3d(-80.35714px, 0, 0);
          transform: translate3d(-80.35714px, 0, 0);
}

.colorful-switch__on {
  position: absolute;
  left: 104.14286px;
  top: 22.5px;
  width: 19.28571px;
  height: 36px;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on {
  -webkit-transform: translate3d(-80.35714px, 0, 0);
          transform: translate3d(-80.35714px, 0, 0);
}

.colorful-switch__on__inner {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: -webkit-transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
  transition: -webkit-transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
  transition: transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
  transition: transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28), -webkit-transform 0.25s 0s cubic-bezier(0.52, -0.96, 0.51, 1.28);
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
  -webkit-transform: rotate(45deg) scale(0) translateZ(0);
          transform: rotate(45deg) scale(0) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__on__inner {
  -webkit-transition: -webkit-transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
  transition: -webkit-transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
  transition: transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
  transition: transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61), -webkit-transform 0.25s 0.25s cubic-bezier(0.67, -0.16, 0.47, 1.61);
  -webkit-transform: rotate(45deg) scale(1) translateZ(0);
          transform: rotate(45deg) scale(1) translateZ(0);
}

.colorful-switch__on__inner:before, .colorful-switch__on__inner:after {
  content: "";
  position: absolute;
  border-radius: 2.57143px;
  background: #fff;
}

.colorful-switch__on__inner:before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 6.14286px;
}

.colorful-switch__on__inner:after {
  right: 0;
  top: 0;
  width: 6.14286px;
  height: 100%;
}

.colorful-switch__off {
  position: absolute;
  left: 131.14286px;
  top: 50%;
  width: 41.14286px;
  height: 41.14286px;
  margin-left: -20.57143px;
  margin-top: -20.57143px;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off {
  -webkit-transform: translate3d(-80.35714px, 0, 0);
          transform: translate3d(-80.35714px, 0, 0);
}

.colorful-switch__off:before, .colorful-switch__off:after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 5.14286px;
  margin-top: -2.57143px;
  border-radius: 2.57143px;
  background: #fff;
  -webkit-transition: -webkit-transform 0.25s 0.25s;
  transition: -webkit-transform 0.25s 0.25s;
  transition: transform 0.25s 0.25s;
  transition: transform 0.25s 0.25s, -webkit-transform 0.25s 0.25s;
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before, .colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.colorful-switch__off:before {
  -webkit-transform: rotate(45deg) scaleX(1) translateZ(0);
          transform: rotate(45deg) scaleX(1) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:before {
  -webkit-transform: rotate(45deg) scaleX(0) translateZ(0);
          transform: rotate(45deg) scaleX(0) translateZ(0);
}

.colorful-switch__off:after {
  -webkit-transition-timing-function: cubic-bezier(0.67, -0.16, 0.47, 1.61);
          transition-timing-function: cubic-bezier(0.67, -0.16, 0.47, 1.61);
  -webkit-transform: rotate(-45deg) scaleX(1) translateZ(0);
          transform: rotate(-45deg) scaleX(1) translateZ(0);
}

.colorful-switch__checkbox:checked ~ .colorful-switch__label .colorful-switch__off:after {
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transform: rotate(-45deg) scaleX(0) translateZ(0);
          transform: rotate(-45deg) scaleX(0) translateZ(0);
}
/*# sourceMappingURL=home2.css.map */